Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libtelepathy-logger-qt-dev on Debian Unstable (Sid)


Install libtelepathy-logger-qt-dev

Installing libtelepathy-logger-qt-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libtelepathy-logger-qt-dev

libtelepathy-logger-qt-dev package information

distro Debian Unstable (Sid)
section Main
name libtelepathy-logger-qt-dev
version 15.04.0-1
description Qt bindings for the telepathy-logger library – development files
subsection libdevel
website projects.kde.org / projects / … / telepathy-logger-qt
maintainer Debian KDE Extras Team

Uninstall libtelepathy-logger-qt-dev

To remove just libtelepathy-logger-qt-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libtelepathy-logger-qt-dev

Uninstall libtelepathy-logger-qt-dev and it’s dependent packages

To remove the libtelepathy-logger-qt-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libtelepathy-logger-qt-dev

Purging libtelepathy-logger-qt-dev

If you also want to delete configuration and/or data files of libtelepathy-logger-qt-dev from Debian Sid then this will work:

sudo apt-get purge libtelepathy-logger-qt-dev

To delete configuration and/or data files of libtelepathy-logger-qt-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libtelepathy-logger-qt-dev

 

Comments

comments